View Issue Details

IDProjectCategoryView StatusLast Update
15166Bug reports[All Projects] _ Unknownpublic2019-09-04 11:39
Reporterf_funke Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC3 
Target VersionFixed in Version4.0.0-RC4 
Summary15166: new question always added to top question group
Description

New questions are always added to the top/first question group. They should be added to the active question group (as in LS3).

Best implementation would be to add it not as last question in a group but below the active question.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC3 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-18 12:52 f_funke New Issue
2019-08-19 10:45 cdorin Assigned To => markusfluer
2019-08-19 10:45 cdorin Status new => assigned
2019-09-04 11:39 markusfluer Status assigned => resolved
2019-09-04 11:39 markusfluer Resolution open => fixed
2019-09-04 11:39 markusfluer Fixed in Version => 4.0.0-RC4